body {
	/* margin-top: 125px;  adjust this if the height of the menu bar changes */
}

.nav {
	margin-top: 28px; /* this is a faux center fix for the nav options - adjust this if you wish to change the logo height or the font of the menu items */
}

.spain{
	background: url(../img/Pineda-de-mar.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.thebestofthebestofthebest{
	box-shadow: 0 0 0 1280px rgba(255, 255, 255, 0.66) inset;
}

.navbar-brand{
color:black;
font-family: 'Roboto', sans-serif;
font-size: 18px;
}

.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #00aeef;
}

h1,h2,h3 {
	font-family: 'Roboto', sans-serif;
}

